Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Commits on Mar 4, 2013
  1. @bmabey

    releases 1.0.0RC1

    bmabey authored
  2. @bmabey
  3. @bmabey
  4. @bmabey

    Merge pull request #189 from dchelimsky/fix-188

    bmabey authored
    Use begin_transaction if connection responds to it (AR 4)
Commits on Mar 3, 2013
  1. @dchelimsky

    Use begin_transaction if connection responds to it

    dchelimsky authored
    Supports ActiveRecord-4.0.0.beta1
Commits on Mar 1, 2013
  1. @bmabey

    Merge pull request #186 from jhollinger/master

    bmabey authored
    Fix build by upgrading bson and mongo to 1.8.2
  2. @jhollinger
Commits on Feb 15, 2013
  1. @bmabey

    Merge pull request #153 from scottwillson/master

    bmabey authored
    Use correct SQLite3Adapter superclass in Rails 4
Commits on Feb 8, 2013
  1. @bmabey

    Merge pull request #182 from smasry/rails4

    bmabey authored
    Fix for rails 4 deprecation warnings ... fixes #150
  2. @smasry
  3. @bmabey

    Merge pull request #181 from smasry/master

    bmabey authored
    Fixing tests for ar transaction class
  4. @smasry

    Fixing tests for issue #99

    smasry authored
Commits on Feb 6, 2013
  1. @bmabey

    Merge pull request #180 from endzyme/master

    bmabey authored
    quick typo in readme
  2. @endzyme

    Typo quick fix

    endzyme authored
    Quick typo fix :D
Commits on Jan 9, 2013
  1. @bmabey
  2. @bmabey

    Merge pull request #172 from sanemat/feature/activerecord

    bmabey authored
    Update gems, fix MysqlAdapter issue
  3. @sanemat

    Update activerecord to 3.2.11

    sanemat authored
  4. @sanemat
  5. @sanemat

    use activerecord 3.2.6

    sanemat authored
  6. @sanemat

    Update mysql gem, and set upper limit

    sanemat authored
    Avoiding LoadError:
    Please install the mysql adapter: `gem install
    activerecord-mysql-adapter` (can't activate mysql (~> 2.8.1), already
    activated mysql-2.9.0. Make sure all dependencies are added to Gemfile.)
Commits on Jan 8, 2013
  1. @bmabey

    Merge pull request #171 from sanemat/feature/update-datamapper

    bmabey authored
    Update dm-migrations, datamapper, dm-sqlite-adapter, couch_potato for Ruby2.0.0-rc1
  2. @sanemat
  3. @sanemat

    Bundle update couch_potato

    sanemat authored
    Remove this load error:
    cannot load such file -- json/add/rails (LoadError)
  4. @sanemat

    Bundle update datamapper

    sanemat authored
  5. @sanemat

    Remove datamapper specific version 1.0.0

    sanemat authored
    For Ruby2.0.0-rc1
    cannot load such file -- iconv (LoadError)
  6. @bmabey

    Merge pull request #170 from sanemat/feature/travis-2-0-0

    bmabey authored
    Add Ruby2.0.0 build in Travis-ci, and allowed to fail
  7. @sanemat
Commits on Jan 5, 2013
  1. @bmabey

    Merge pull request #169 from tjchambers/patch-1

    bmabey authored
    Update README.markdown
  2. @tjchambers

    Update README.markdown

    tjchambers authored
Commits on Dec 21, 2012
  1. @bmabey

    Merge pull request #168 from dball/master

    bmabey authored
    Documents multiple database configuration for sequel
  2. Documents multiple database configuration for sequel

    Donald Ball authored
Commits on Dec 11, 2012
  1. @bmabey

    Merge pull request #167 from antage/master

    bmabey authored
    Rename README.textile to README.markdown in gemspec file
  2. @antage
Commits on Dec 6, 2012
  1. @bmabey

    Merge pull request #165 from betelgeuse/cucumber_infra_improvements

    bmabey authored
    Cucumber infra improvements
  2. @betelgeuse

    Expose original exception if orm can't loaded

    betelgeuse authored
    When running cucumber expose the original exception so that it's easier
    to debug what's going on. I could not load couchpotato because of
    require problems down the stack and with this I can see the actual
    problem. With bundler we always have the dependencies installed.
Something went wrong with that request. Please try again.